@charset "utf-8";

/* Common layout */
#body_wrap { position:relative; width:100%; min-width:320px; overflow:hidden;}
#wrapper { width:100%; min-width:320px; min-height:300px; box-shadow:0 0 20px #000;}
#aside_wrap { position:absolute; left:-275px; top:0; width:275px; background:#b5b5b5; z-index:110;}
.aside_box { background:#ececed;}
.l_mask { position:absolute; left:0; top:0; width:100%; z-index:100; cursor:pointer; background:rgba(0,0,0,.7)}

/* Header */
.head_wrap { position:relative; height:50px; line-height:50px; background:#fff; padding: 0 48px; border-bottom: 3px solid #85cb21; overflow: hidden;}
.head_wrap h1 { display:inline-block; vertical-align: top; padding-top: 10px;}
.head_wrap h1 a { vertical-align: middle;}
.head_wrap h1 a img { vertical-align: top;}
.head_wrap > a { position:absolute; top:10px; display:block; width:30px; height:30px;}
.btn_menu { left:7px; background:url(../images/btn/btn_menu.png) no-repeat 0 0;}
.btn_search { right:7px; background:url(../images/btn/btn_search.png) no-repeat 0 0;}
.btn_pdf { right:45px; width: 34px !important; background:url(../images/btn/btn_pdf.png) no-repeat 0 center;}
.btn_mailing { right:85px; top: 10px !important; width: 55px !important; background:url(../images/btn/btn_mail.png?201229) no-repeat 0 center;}

@media only screen and (-webkit-min-device-pixel-ratio:1.5) {
.btn_mailing { background-image:url(../images/btn/btn_mail2x.png?201229); background-size:55px 30px !important; -webkit-background-size:55px 30px !important;}
}

#search_wrap { position: absolute; left: 0; top: 0; width: 100%; background: #666; overflow:hidden;}
.search_box { position:relative; padding: 4px 85px 4px 77px;}
.search_box input { padding: 14px 8px 12px; font-size: 16px; border: 0; border-radius: 0 3px 3px 0;}
#search_wrap .select_box { position: absolute; left: 5px; top: 4px; border: 0; height: 40px; border-radius: 3px 0 0 3px;}
#search_wrap .select_box label { font-size: 15px;}
#search_wrap .select_box select { height: 40px; line-height: 42px;}
#search_wrap .select_box label { top: 12px;}

.btn_search_txt { position:absolute; right:35px; top:8px; display:block; width:30px; height:30px; background:url(../images/btn/btn_search_txt.png) no-repeat 0 0;}
.btn_search_close { position:absolute; right:5px; top:8px; display:block; width:30px; height:30px; background:url(../images/btn/btn_search_close.png) no-repeat 0 0;}

.category { position:relative; border-top:1px solid #aaa;}
.category li a { display:block; height:40px; line-height:42px; background:#fff; border-bottom:4px solid #fff; color:#585858; text-align:center;}
.category li a.tap { border-bottom:4px solid #ccc;}
.category li a.on { border-bottom:4px solid #1f977f;}

/* Footer */
#footer { position:relative;}
#footer > div { position:relative; border-top:1px solid #ddd; background:#fff;}
#footer > div > div { position:relative; padding:15px 0; border-bottom:1px solid #ddd; text-align:center;}
#footer > div > div > a { display:inline-block;}
#footer > div > div > a.tap { background:#f4f4f4;}
#footer > div > p { font-size:12px; color:#888; text-align:center; padding:13px 10px 0;}
#footer > div > p * { display: block; font-weight: normal;}
#footer > div > h6 { text-align:center; padding-bottom:10px;}

.ver_btn { text-align: center; font-size: 0; padding: 12px 0; border-top: 7px solid #f0f0f0; border-bottom: 1px solid #ddd;}
.ver_btn > li { display: inline-block; margin: 0 4px;}
.ver_btn > li > a { display: block; font-size: 15px; border: 1px solid #999; border-radius: 2px; color: #888; height: 25px; line-height: 26px; padding: 0 15px; background: #fff;}

/*
.foot_nav { padding: 7px 3px 4px; background: #ddd;}
.foot_nav li { margin-bottom: 2px;}
.foot_nav li a { display: table; width: 100%; padding: 0 1px; box-sizing: border-box;}
.foot_nav li a span { display: table-cell; height: 35px; font-size: 13px; vertical-align: middle; text-align: center; color: #777; background: #fff; border-radius: 18px; border: 1px solid #bbb;}
.foot_nav li a.tap span { background: #ccc;}
.foot_nav li a span b { display: block; font-weight: normal; font-size: 10px;}
*/

/* aside */
.search_top { position:relative; background:#fff; height:50px; padding-right:50px; overflow:hidden; border-bottom: 3px solid #b5b5b5;}
.search_top h1 { display:inline-block; margin-top: 10px; margin-left: 15px;}
.btn_close { position:absolute; right:10px; top:10px; display:block; width:30px; height:30px; background: url(../images/btn/btn_close.png) no-repeat center center;}

#gnb { position:relative; border-bottom:3px solid #e4e4e4;}
#gnb > li { border-top:1px solid #e4e4e4;}
#gnb > li:first-child { border-top:0;}
#gnb > li > a { position:relative; display:block; padding:13px 45px 11px 15px; color:#222; background:#fff; font-weight: bold; font-size: 16px; transition: background-color .3s ease}
#gnb > li > a > span { position:absolute; right:17px; top:50%; margin-top:-7px; display:block; width:15px; height:15px; background:url(../images/btn/btn_collap.png) no-repeat 0 -15px;}
#gnb > li.active > a { background-color: #e0e0e0;}
#gnb > li.active > a > span { background-position:0 0;}
#gnb > li.solo > a > span { background-position:0 -30px;}
#gnb > li > ul { display:none; padding-left: 23px; background: #f9f9f9 url(../images/bg/bg_paper.png) repeat 0 0; border-top: 1px solid #e1e1e1; background-size: 150px 152px;}
#gnb > li > ul > li { border-top: 1px solid #e1e1e1;}
#gnb > li > ul > li:first-child { border-top: 0;}
#gnb > li > ul > li > a { display:block; padding: 11px 0; color:#666; font-size: 15px; font-weight: bold;}
#gnb > li > ul > li > a.tap { color:#000;}

.btn_pcview { position:relative; display:block; width:108px; height:28px; line-height:28px; color:#4c4c4c; background:#fff; margin:0 auto 10px; font-size:14px; text-align:center; border:1px solid #ddd; font-weight: 100;}

.aside_bot { position:relative; padding:20px 10px 0; background: #f6f6f6;}
.aside_bot > p { color:#888; font-size:12px; text-align:center; padding:5px 0 10px;}
.aside_bot > p * { font-weight: normal;}
.aside_bot .ver_btn { padding-top: 0; border: 0;}

.user_wrap { background: #282828; padding: 15px; border-bottom: 3px solid #b5b5b5;}
.ver_btn.white { padding: 0; background: none; border: 0;}
.ver_btn.white > li > a { background: none; border-color: #fff; color: #fff;}
.user_info:after { content: ""; display: block; clear: both;}
.user_info > span { float: left; display: block; font-size: 15px; color: #fff; padding: 3px 0;}
.user_info > a { float: right; display: block; font-size: 15px; color: #fff; padding: 3px 0; padding-left: 25px; background: url(../images/btn/btn_logout.png) no-repeat 0 center;}

/* Content */
#container { position:relative; margin: 0 auto; max-width: 960px; overflow: hidden; clear:both;}
.con_primary { position:relative;}
.con_secondary { position:relative;}
.con_primary > div, .con_secondary > div { padding:10px 5px;}

/* 광고 배너 */
.banner_wrap { position:relative; overflow:hidden;}
.banner_wrap a { display:block; text-align:center;}
.banner_wrap a.tap { opacity:.9;}
.banner_wrap img { max-width:320px;}

/* Content */
.con_box { position:relative; border-top:1px solid #ddd;}

.tit_box { position:relative; font-weight:normal; line-height:1; padding:15px 15px 10px; background: #fff;}
.tit_box span { color: #000; font-size: 18px; display: inline-block; padding-bottom: 1px; border-bottom: 1px solid #000;}

.btn_share { position: relative;}
.btn_share:after { content: ""; display: block; clear: both;}
.btn_share li { float: left; margin-right: 5px; margin-top: 5px;}
.btn_share li > a { display: block; width: 50px; height: 50px; background: url(../images/btn/btn_share.png) no-repeat 0 0; text-indent: -9999px; overflow: hidden;}
.btn_share li.bs01 > a { background-position: 0 0;}
.btn_share li.bs02 > a { background-position: -55px 0;}
.btn_share li.bs03 > a { background-position: -110px 0;}
.btn_share li.bs04 > a { background-position: 0 -55px;}
.btn_share li.bs05 > a { background-position: -55px -55px;}
.btn_share li.bs06 > a { background-position: -110px -55px;}
.btn_share li.bs07 > a { background-position: 0 -110px;}
.btn_share li.bs08 > a { background-position: -55px -110px;}
.btn_share li.bs09 > a { background-position: -110px -110px;}
.btn_share li > a.tap { opacity: 0.8;}

.share_url_wrap { position: relative; padding-top: 15px;}
.share_url_wrap p { font-size: 12px; text-align: center;}
.share_url_wrap a { position:relative; display:block; padding: 7px 10px 5px; border:1px solid #eaeaea; word-break:break-all; font-size: 13px; line-height: 1;}
.share_url_wrap a.tap { background-color: #eaeaea;}

/* login */
.login_tit { position: relative; background: #fff; text-align: center; margin: 0 -5px;}
.login_tit h1 { padding: 55px 0 25px;}

/* 회원가입 폼 */
.mjf_wrap { position: relative; max-width: 400px; margin: 10px auto; padding: 20px; background: #fff; border-bottom: 2px solid #dedede;}
.mjf_wrap:after { content: ""; display: block; clear: both;}

.mjf_wrap .tit_all { position: relative; font-size: 26px; margin-bottom: 10px;}
.mjf_wrap input[type=text], .mjf_wrap input[type=password], .mjf_wrap input[type=email], .mjf_wrap input[type=tel] { border: 1px solid #cdcdcd; box-sizing: border-box; height: 36px;}
.mjf_wrap input[type=text]:read-only, .mjf_wrap input[type=password]:read-only, .mjf_wrap input[type=email]:read-only, .mjf_wrap input[type=tel]:read-only { background: #ececec !important;}

.mj_form .form_box { position: relative; border-top: 2px solid #222; border-bottom: 2px solid #222; padding: 10px 0; margin-bottom: 15px;}
.mj_form .form_box:after { content: ""; display: block; clear: both;}
.mj_form > p { position: absolute; right: 20px; top: 30px; color: #222; font-size: 12px;}
.mj_form > p b { font-size: 17px; vertical-align: middle; color: #d4253e;}

.mj_form .form_box dl { position: relative; padding: 8px 0;}
.mj_form .form_box dl:after { content: ""; display: block; clear: both;}
.mj_form .form_box dl:first-child { border-top: 0;}
.mj_form .form_box dl dt { font-size: 16px; margin-bottom: 5px;}
.mj_form .form_box dl dt span, .mj_form .form_box dl dt label { color: #222; font-weight: bold; font-size: 16px;}
.mj_form .form_box dl dd { position: relative;}
.mj_form .form_box dl dd .chk_wrap { position: relative; display: block; top: 8px;}

.mj_form .i_label { left: 7px; top: 11px; color:#bbb; line-height: 1; font-size: 14px;}
.mj_form .require:after { content:"*"; font-size: 17px; color: #d4253e; margin-left: 5px;}

.mj_form .flex_wrap { position: relative; padding-right: 80px;}
.mj_form .flex_wrap > a { position: absolute; right: 0; top: 0;}

.mj_form .wid02 { width: 100%;}
.mj_form .wid03 { width: 64px;}
.mj_form .icon_bar { display: inline-block; width: 15px; vertical-align: middle; text-align: center;}

.mj_form .column02:after { content: ""; display: block; clear: both;}
.mj_form .column02 > dl { float: left; width: 50%;}
.mj_form .column02 > dl dd { width: 224px;}

.mj_form input { vertical-align: middle;}
.mj_form .btn_gray { display: inline-block; padding: 10px 0 10px; height: 14px; line-height: 1; background: #808080; color: #fff; vertical-align: middle; border: 1px solid #6c6c6c; font-weight: bold; text-align: center;}
.mj_form .btn_gray:hover { background: #6c6c6c;}

.mj_form .btn_blue { display: inline-block; padding: 13px 35px 19px; height: 45px; line-height: 1; color: #fff; vertical-align: middle; margin-left: 5px; font-size: 18px; transition: .3s all; font-weight: bold; background: #444;}

.mj_form .btn_bic { padding: 14px 35px 17px; font-size: 17px !important; line-height: 1; font-weight: bold; border-radius: 0; border: 0;}

.mj_form .alert_txt * { margin-left: 10px; font-size: 13px !important; color: #d4253e !important;}

.mj_form .mb_list li { position: relative; margin-top: 5px;}
.mj_form .mb_list li:first-child { margin-top: 0;}

.mj_form .float_list { position: relative;}
.mj_form .float_list:after { content: ""; display: block; clear: both;}
.mj_form .float_list li { position: relative; float: left;}
.mj_form .float_list li:before { content: "-"; text-align: center; float: left; display:block; width: 15px; height: 38px; line-height: 38px;}
.mj_form .float_list li:first-child:before { display: none;}
.mj_form .float_list.no_bu li { margin-right: 8px;}
.mj_form .float_list.no_bu li:before { display: none;}

.mj_form .btn_center { position: relative; text-align: center; padding: 10px 0;}

.mj_form .form_box dl .slt { width: 173px;}

.mj_form .rdo_list { padding-top: 9px;}
.mj_form .rdo_list:after { content: ""; display: block; clear: both;}
.mj_form .rdo_list li { float: left; position: relative;  margin-right: 10px;}

.mj_form .f_list { padding-bottom: 3px;}
.mj_form .f_list:after { content: ""; display: block; clear: both;}
.mj_form .f_list > li { float: left; margin-right: 10px;}

/* 공통 신청 폼 */
.mj_form .w_small { width: 100%;}
.form_page { position: relative; margin-bottom: 5px;}
.form_page .page_tit { border-bottom: 0; margin-bottom: 0; padding-right: 100px;}
.form_page .require_t { position: absolute; right: 0; bottom: 3px; font-size: 12px; margin-right: 3px; line-height: 1;}
.form_page .require_t b { position: absolute; left: -12px; top: -3px; color: #d4253e; font-size: 20px; font-family: Rubik, sans-serif; font-weight: normal;}

.cw_solo .terms_wrap { background: #fff; margin: 5px 0;}
.cw_solo .terms_agree { padding: 5px 0;}
.cw_solo .terms_con .terms_wrap .terms_box { height: 70px; padding: 20px;}

.spam_wrap { position: relative; padding-left: 130px;}
.spam_wrap .reg { position: absolute; left: 0; top: 2px;}
.spam_wrap > div { position: relative;}
.company_form .i_label { top: 11px;}
.company_form .btn_zip { display: inline-block; height: 34px; line-height: 34px; padding: 0 13px; background: #999; color: #fff; vertical-align: top; margin-left: 3px; border-radius: 3px; border: 1px solid #888;}

.cw_solo .select_box { display: block;}
.cw_solo textarea { box-sizing: border-box; border-color: #cdcdcd;}

.company_form .f_list > li { margin-bottom: 5px;}
.company_form .chk, .company_form .rdo { color: #222;}

.company_form .file_wrap { border: 0; padding: 5px 0;}
.company_form .terms_wrap > h3 { font-weight: bold;}

/* 회원가입 동의 */
.join_agree .terms_wrap { border-bottom: 1px solid #dedede; margin-bottom: 8px; height: 120px; margin: 0; background: #fff;}
.join_agree .terms_wrap > h3 { height: 35px; line-height: 34px; background: #f0f0f0; font-size: 16px; padding: 0 10px; font-weight: bold;}
.join_agree .terms_wrap .terms_box { height: 65px; overflow-y: scroll;}
.join_agree .terms_wrap iframe { width: 100%; height: 65px;}

.join_agree .terms_agree { position: relative; padding: 10px 0 20px;}

.chk_agree_all { border-top: 2px solid #333; padding-top: 10px;}
.chk_agree_all .chk { font-weight: bold; color: #222;}

.join_agree .box_gray { position: relative; background: #f0f0f0; border: 1px solid #dedede; padding: 15px;}
.join_agree .box_gray p { font-size: 15px; margin-bottom: 15px; color: #333;}
.join_agree .box_gray .p_color { color: #f76a1d;}

.join_agree .user_confirm li { position: relative; margin-bottom: 7px;}
.join_agree .user_confirm li .i_label { left: 10px; top: 12px; font-size: 16px; color:#808080; height: 16px; line-height: 1;}

.join_agree .btn_confirm { width: 100%; padding: 13px 0 13px; color:#fff; font-size: 18px; transition: .3s all ease; font-weight: bold; margin-top: 5px; background: #444;}

/* 아이디 비번찾기 */
.find_wrap .login_form { position: relative; background: #fff; margin-bottom: 20px; padding: 20px 10px; border: 2px solid #dedede;}
.find_wrap .login_form h3 { font-size: 22px; margin-bottom: 5px; vertical-align: bottom; margin-left: 3px;}
.find_wrap .login_form p { font-size: 14px; color: #848484; font-weight: bold; vertical-align: bottom; margin-left: 5px; color: #808080;}

.find_wrap .login_form .login_input { border-top: 1px solid #dedede; margin-top: 15px; padding: 7px 0;}
.find_wrap .login_form .login_input dl { position: relative; margin: 10px 0; padding-left: 65px;}
.find_wrap .login_form .login_input dl dt { position: absolute; left: 5px; top: 7px; font-size: 15px; color: #808080; line-height: 1;}

.find_wrap .login_form .btn_confirm { width: 100%; padding: 13px 0 13px; color:#fff; font-size: 18px; transition: .3s all ease; font-weight: bold; margin-top: 5px; background: #444;}

/* cover story */
.cover_wrap { background: #fff; padding: 15px 30px; overflow: hidden;}

.year_controls { position: relative;}
.year_select { position: relative;}
.year_select .swiper-slide a { display: block; text-align: center; border: 1px solid #d9d9d9; background: #f7f7f7; font-family: Rubik, sans-serif; letter-spacing: 0; height: 38px; line-height: 38px; font-size: 17px; color: #9d9d9d;}
.year_select .swiper-slide a.active { background: #85cb21; border-color: #7fc21f; color: #fff;}

.year_controls .slide_controls a { position: absolute; top: 0; display: block; width: 30px; height: 40px; line-height: 40px; text-indent: -9999em; transition: all .3s ease; z-index: 2;}
.year_controls .slide_controls a.year_prev { right: -30px; background:  url(../images/cover/btn_next.png?200528) no-repeat center center; background-size: 10px 16px;}
.year_controls .slide_controls a.year_next { left: -30px; background: url(../images/cover/btn_prev.png?200528) no-repeat center center; background-size: 10px 16px;}
.year_controls .slide_controls a.swiper-button-disabled { opacity: .3;}

.pdf_list { padding: 20px 0; margin: 0 -20px;}
.pdf_list:after { content: ""; display: block; clear: both;}
.pdf_list > li { float: left; width: 50%; margin-bottom: 14px;}
.pdf_list > li > a { display: block; margin: 0 7px;}

.pdf_con { border: 1px solid #d9d9d9;}
.pdf_con .pdf_no { background: #ededed; border-bottom: 1px solid #d9d9d9; padding: 10px 10px 6px;}
.pdf_con .pdf_no:after { content: ""; display: block; clear: both;}
.pdf_con .pdf_no h4 { float: left; font-size: 18px; letter-spacing: 0;}
.pdf_con .pdf_no i { float: right; font-family: Rubik, sans-serif; font-size: 13px; color: #505050; font-style: normal; margin-top: 4px; letter-spacing: 0;}
.pdf_con > span { position: relative; display: block; padding: 15px; border-bottom: 1px solid #d9d9d9;}
.pdf_con > span > span { position: relative; display: block; max-width: 150px; margin: 0 auto; box-shadow: 4px 4px 6px rgba(0,0,0,.2);}
.pdf_con > span > span:before { content: ""; display: block; padding-top: 130%;}
.pdf_con > span > span > span {position: absolute; top: 0; right: 0; bottom: 0; left: 0; display: block; z-index: 1;}
.pdf_con > span > span > span:after { position: absolute; left: 0; top: 0; content: ""; display: block; width: 100%; height: 100%; border: 1px solid rgba(0,0,0,.12); box-sizing: border-box;}
.pdf_con img { width: 100%; height: 100%;}
.pdf_con > b { display: block; height: 40px; background: url(../images/cover/icon_view.png?200528) no-repeat center center; text-indent: -9999em; background-size: 55px 15px;}

/* 코로나 현황 */
.colona_con { position: relative; overflow: hidden; display: block; background: #0f8fcc url(../images/colona/bg_colona.png) no-repeat 0 0; margin: 10px 0;}
.colona_con:after { content: ""; display: block; clear: both;}

.colona_con .c_box { position: relative; padding-left: 150px;}

.colona_con .tit_w { position: absolute; left: 0; top: 0; width: 150px; height: 48px; text-align: center;}
.colona_con .tit_w h3 { margin: 2px 0 1px;}
.colona_con .tit_w p { display: inline-block; background: #8fcce9 url(../images/colona/txt_set2x.png) no-repeat right center; background-size: 40px 10px; color: #000; padding: 2px 43px 1px 7px; font-weight: bold; border-radius: 8px; font-size: 12px;}

.colona_con .local_list { background: #0f50a8; height: 35px; overflow: hidden; z-index: 10; border-top: 1px solid #37b0ea;}
.colona_con .c_list { white-space: nowrap;}
.colona_con .c_list:after { content: ""; display: block; clear: both;}
.colona_con .c_list li { position: relative; margin-right: 10px;}
.colona_con .c_list li:nth-child(2) span { padding-left: 50px;}
.colona_con .cc span { position: relative; display: block; padding: 0 5px; font-size: 14px; color: #fff; font-weight: bold; height: 35px; line-height: 35px;}
.colona_con .cc span b { position: relative; top: 1px; font-family: Tahoma, sans-serif; font-size: 16px; margin-left: 5px; letter-spacing: 0;}

.colona_con .c_summary:after { content: ""; display: block; clear: both;}
.colona_con .c_summary li { position: relative; float: left; width: 50%; font-size: 14px; color: #fff; font-weight: bold; height: 40px; font-size: 12px; text-align: center; padding: 7px 0 0;}
.colona_con .c_summary li:after { position: absolute; left: 0; top: 50%; margin-top: -7px; content: ""; display: block; width: 1px; height: 14px; background: #5eb2da;}
.colona_con .c_summary li:first-child:after { display: none;}
.colona_con .c_summary li b { position: relative; top: 0; display: block; font-family: Tahoma, sans-serif; font-size: 17px; margin-left: 5px; letter-spacing: 0; min-width: 80px;}
.colona_con .c_summary li.c_color b { color: #ffdf2c;}

.colona_con .simply-scroll-container { position: relative;}
.colona_con .simply-scroll-clip { position: relative; overflow: hidden;}
.colona_con .simply-scroll-list { overflow: hidden;}

.colona_con .simply-scroll { width: 100%;}
.colona_con .simply-scroll .simply-scroll-clip { width: 100%;}
.colona_con .simply-scroll .simply-scroll-list li { float: left; padding: 0 5px;}
.colona_con .simply-scroll .simply-scroll-list li a { position: relative; display: block; margin-bottom: 1px;}
.colona_con .simply-scroll .simply-scroll-list li a span { position: relative; display: block;}
.colona_con .simply-scroll .simply-scroll-list li a span:after { position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 1px solid rgba(0,0,0,.15); -webkit-box-sizing: border-box; box-sizing: border-box; content: ''; z-index: 2;}

@media all and (min-width:800px){
.pdf_list > li { width: 33.3333%;}

.colona_con { margin: 0 0 10px;}
}

/* 구독신청 */
.company_form { position: relative; background: #fff; padding: 15px 15px 0; border-bottom: 2px solid #ddd;  max-width: 600px; margin: 0 auto; border: 2px solid #eee;}
.company_form .form_box { position: relative;}
.company_form .form_tit { border-top: 2px solid #dedede; padding: 10px; font-size: 18px; background: #f0f0f0;}\
.company_form .form_box:after { content: ""; display: block; clear: both;}
.company_form .form_box * { font-size: 15px;}

.company_form .form_box dl { position: relative; margin-bottom: 10px; padding-right: 20px;}
.company_form .form_box dl:after { content: ""; display: block; clear: both;}
.company_form .form_box dl dt { padding-top: 7px; font-weight: bold;}
.company_form .form_box dl dt span, .c011_myp .form_box dl dt label { color: #222;}
.company_form .form_box dl dd { position: relative;}
.company_form .form_box dl dd > span { position: relative; display: block; margin: 10px 0;}

.company_form .i_label { left: 7px; top: 8px; color: #bbb;}
.company_form .require:after { content:"*"; margin-left: 3px; font-size: 19px; color: #d4253e; vertical-align: middle;}
.company_form .require_txt { position: absolute; right: 25px; top: 28px; font-size: 11px; z-index: 100;}
.company_form .require_txt b { color: #d4253e; font-size: 15px; margin-right: 3px; line-height: 1;}

.company_form input[type=text], .company_form textarea { border: 1px solid #ddd;}
.company_form textarea { padding: 10px;}

.company_form input { vertical-align: middle; border: 1px solid #ddd;}
.company_form .btn_gray { display: inline-block; padding: 13px 35px 19px; height: 47px; line-height: 1; background: #dedede; color: #848484; vertical-align: middle; margin-left: 5px; font-size: 19px;}
.company_form .btn_gray:hover { background: #808080;}

.company_form .btn_blue { display: inline-block; padding: 13px 35px 19px; height: 47px; line-height: 1; background: #007cd1 !important; border-color: #006eb9 !important; color: #fff; vertical-align: middle; margin-left: 5px; font-size: 19px;}

.company_form .btn_center { position: relative; text-align: center; padding: 20px 0;}

.company_form .float_list { position: relative;}
.company_form .float_list:after { content: ""; display: block; clear: both;}
.company_form .float_list li { position: relative; float: left;}
.company_form .float_list li:before { content: "-"; text-align: center; float: left; display:block; width: 15px; height: 38px; line-height: 38px;}
.company_form .float_list li:first-child:before { display: none;}

.company_form .float_list li input { width: 50px;}

.company_form .terms_wrap { margin: 10px 0 0 !important;}
.company_form .terms_agree { padding: 10px 0 0 !important;}

.company_form .form_box .rdo_list { margin-top:7px;}
.company_form .form_box .rdo_list:after { content: ""; display: block; clear: both;}
.company_form .form_box .rdo_list > li { float: left; margin-right: 10px;}

.poi_txt { color: #ea8400; margin-top: 5px; font-size: 13px !important;}
.poi_txt span { color: #222; font-size: 13px !important;}

.acc_txt { border: 2px solid #85cb21; padding: 15px; background: #f5f5f5; border-radius: 7px; font-size: 18px !important; text-align: center;}
.acc_txt b { color: #4da137; font-size: 18px !important;}
.acc_txt strong { font-weight: bold; letter-spacing: 0.05em; font-family: Rubik, sans-serif; font-size: 18px !important;}